'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './rankprizepop.less';

@observer
class Rankprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="rankprizepop modal_center">
        <span className="bg"></span>
        <span className="close"></span>
        <span className="btn"></span>
        <div className="prizeitem">
          <span className="prizelight"></span>
          <span className="prizeimg"></span>
        </div>
        <span className="name">奖品名称</span>
        <span className="ranklab">最终排名为123</span>
        <span className="tips">奖品可在首页 我的奖品 中查看</span>
      </div>
    );
  }
}
export default Rankprizepop;
